package com.isu.gaswellwatch.vo;
import com.alibaba.excel.annotation.ExcelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;


@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class SwitchStatusExportVO {


    /**
     * 气井名称
     */
    @ExcelProperty(value = "井号")
    private String gasWellName;

    /**
     * 品牌名称
     */
    @ExcelProperty(value = "设备品牌")
    private String productName;

    /**
     * 油压
     */
    @ExcelProperty(value = "油压")
    private String oilPressure;

    /**
     * 套压
     */
    @ExcelProperty(value = "套压")
    private String casPressure;
    /**
     * 开关状态
     */
    @ExcelProperty(value = "开关状态")
    private String switchStatus;

    /**
     * 创建时间
     */
    @ExcelProperty(value = "状态变更时间")
    private String createTime;



}
