package com.isu.gaswellwatch.vo;
import com.alibaba.excel.annotation.ExcelIgnore;
import com.alibaba.excel.annotation.ExcelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;


@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class DeviceHistoryDataExportVO {


    /** 采集时间 */
    @ExcelProperty(value = "采集时间")
    private String collectionTime;

    /** 油压 */
    @ExcelProperty(value = "油压")
    private String oilPressure;

    /** 套压 */
    @ExcelProperty(value = "套压")
    private String casPressure;

    /** 输压 */
    @ExcelProperty(value = "输压")
    private String prePressure;

    /** 运行模式 */
    @ExcelProperty(value = "运行模式")
    private String runMode;

    /** 柱塞状态 */
    @ExcelProperty(value = "柱塞状态")
    private String plugStatus;

    /** 气井状态 */
    @ExcelProperty(value = "气井状态")
    private String wellStatus;

    /** 倒计时 */
    @ExcelProperty(value = "倒计时")
    private String statusEndTime;

    /** 温度 */
    @ExcelProperty(value = "温度")
    private String temperature;

    /** 湿度 */
    @ExcelProperty(value = "湿度")
    private String humidity;

    /** 太阳能电压 */
    @ExcelProperty(value = "太阳能电压")
    private String solarVoltage;



}
